@charset "utf-8";
/* CSS Document */

/* Zurich Bold Font face*/

@font-face {
    font-family: 'open-sans.light',Cambria, Calibri, Arial;
/*    src: url('fonts/zurchn-webfont.eot');*/
/*    src: url('fonts/zurchn-webfont.eot?#iefix') format('embedded-opentype'),*/
/*         url('fonts/zurchn-webfont.woff') format('woff'),*/
         url('fonts/open-sans.light.ttf') format('truetype'),
/*         url('fonts/zurchn-webfont.svg#Zurich BT') format('svg');*/
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open-sans.regular',Cambria, Calibri, Arial;
    url('fonts/open-sans.regular.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;

}

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video {
	margin: 0;
	padding: 0;
	border: 0;
}
body 
{
background:#fff; font-family: 'Open Sans', sans-serif; color: #666666; font-size: 13px;

}

.container
{
width:100%;
height:100%;

}
a {
	text-decoration: none;
	outline:0;
}
a:hover {
	text-decoration: none;
	
}

/*html5 display rule*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

		
ul{list-style: none;}

.clear{ clear:both;}
.floatl{ float:left;}
.floatr{ float:right !important;}
.w420{ width:420px;}
.w301{ width:301px;}
.w190{ width:195px;}
.w184{ width:184px;}
.w167{ width:167px;}
.w610{ width:610px;}
.w490{ width:490px;}
.w85{ width:85px;}
.w55{ width:55px;}
.w200{ width: 200px; }
.w208{ width: 208px; }
.w272{ width: 272px; }
.w733{ width: 733px; }
.w202{width:202px;}
.w248{width:248px;}
.w763{width:763px;}
.w464{width:464px;}
.w300{width:300px;}
.w193{width:193px;}
.w311{ width:311px;}
.w364{ width :364px; }
.w243{ width: 243px; }
.w373{ width: 373px; }
.w322{ width: 322px; }
.w710{ width: 710px; }
.w420{width:420px;}
.w764{ width: 764px; }
.w426{ width: 426px; }
.w323{ width: 323px; }
.w689{ width: 689px; }
.w315{ width: 315px;}

.marb20{ margin-bottom:20px!important;}
.mart20{ margin-top:20px!important;}
.marb10{ margin-bottom:10px!important;}
.marb30{ margin-bottom:30px!important;}
.marb5{ margin-bottom:5px!important;}
.marb25{ margin-bottom:25px!important;}
.marb14{ margin-bottom:14px!important;}
.marb15{ margin-bottom:15px!important;}
.marb18{ margin-bottom:15px!important;}
.marl8{ margin-left: 8px; }
.marl15{ margin-left: 15px; }
.marl25{ margin-left: 25px; }
.marl-5{margin-left: -5px;}
.marr-5{margin-right: -5px;}
.marr58{ margin-right: 58px; }
.marr22{ margin-right: 22px; }
.marr79{ margin-right: 79px; }
.marr22{ margin-right: 22px; }
.marr79{ margin-right: 79px; }
.marr35{ margin-right: 35px; }
.marr10{margin-right:10px;}
.mart5{ margin-top: 5px; }
.marr29{ margin-right: 29px !important; }
.marr20{ margin-right: 20px; }
.marr10{ margin-right: 10px; }
.marr15{ margin-right: 15px; }
.marb38{margin-bottom:38px;}

.padt10{ padding-top:10px;}
.padb10{ padding-bottom:10px;}
.padl15{ padding-left: 15px !important; }
.padr15{ padding-right: 15px; }
.padb10{ padding-bottom:10px;  }
.padb15{ padding-bottom:15px;  }

.centuary { font-family: 'Century Gothic', Arial; }
.nobold{ font-weight: normal !important; }
.noborder{ border: 0px !important; }
.black{ color: #000; }
.blue{ color: #17abe5; }
.white{ color: #fff; }
.bggreen{ background: #2c9994; }
.bgpurple{ background: #784999; }
.uppercase{ text-transform: uppercase; }
.border1{ border-bottom: 1px solid #d9d8d8; }
.lowercase{ text-transform: lowercase; }
.ico-heart{ background: #fff url(../images/blue_ico.png) no-repeat; background-position: -193px 1px; width: 24px; height: 24px; float: left;margin-right: 5px;}
.ico-print{ background: #fff url(../images/blue_ico.png) no-repeat; background-position: -222px 1px; width: 24px; height: 24px; float: left;margin-right: 5px;}
.ico-share{ background: #fff url(../images/blue_ico.png) no-repeat; background-position: -251px 1px; width: 24px; height: 24px; float: left;margin-right: 5px;}
.ico-msg{ background: #fff url(../images/blue_ico.png) no-repeat; background-position: -281px 1px; width: 24px; height: 24px; float: left;  margin-right: 5px;}
.fnt12{ font-size: 12px; }
.black3{ color: #333; }
.no_color{color:#838383 !important;}
.borb{border-bottom: 1px solid #bdbcbc;}
.blue{ color: #17abe5; }
.f12{ font-size: 12px; }
.lheight15{ line-height: 15px; }
.lheight17{ line-height: 17px; }
.inline{ display: inline-block; }


h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
}
h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}
h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}
p{ line-height: 18px; }

.wrapper{ width: 980px; margin: 0 auto;}/*28/02/2014*/
.calender-header{width:100%;height:45px;}
.calender-heading{background:#980101;width:530px;}
.calender-heading h3{font:bold 18px Cambria, Calibri, Arial;font-weight:800;color:#fff;padding:8px 15px;}
.dropdown-container select{width:191px;height:36px;font-size:14px;font-family:Cambria, Calibri, Arial; background:#f0f0f0;border:1px solid #d3d3d3;padding-left:10px;}
.calender-containt{background:#e6e6e6;margin-bottom:40px;}
.calender-containt-header{color:Red;font:18px}/*28/02/2014*/

.inner-containt{padding:10px 30px;background:#e6e6e6;height:auto;width:920px;float:left;}/*28/02/2014*/
.inner-containt .movie-section{width:340px;height:105px;border-bottom:1px solid #d3d3d3;float:left;background:#e6e6e6;padding:20px 0px;}
.inner-containt .movie-section .date-block{background:#d90303;width:61px;height:54px;color:#fff;font:20px 'Open Sans', sans-serif;text-align:center;text-transform:uppercase;padding:2px 0px;}
.inner-containt .movie-section .detail-pane{color:#333333;margin-left:5px;width:270px;}
.inner-containt .movie-section .detail-pane h3{Font-size:18px;margin-bottom:5px;line-height:12px;}
.inner-containt .movie-section .detail-pane .description{font-size:14px;display:inline;font-weight:400;}
.inner-containt .movie-section .detail-pane .title{color:#d90303;font-size:14px;display:inline;}
.mart40{margin-top:40px;}
.f14{font-size:14px;}

.tdset{width: 80px}
.trset{background: #f0f0f0;}
.trheader{background:black;color:White;font-weight: bold;}
#calendertbl td{padding:15px;}
#calendertbl tr{vertical-align: top;}
#calendertbl {color:Black;}



#calendertbl1 td{padding:15px;}
#calendertbl1 tr{vertical-align: top;}
#calendertbl1 {color:Black;}